Follow

RT @mattbierner@twitter.com

Today's @code@twitter.com tip:

If you an extension update breaks your workflow or causes a regression, you can install an older version through VS Code's extension UI

🐦🔗: twitter.com/mattbierner/status

Sign in to participate in the conversation
Gunn dach!

Mastodon Instanz von Saarländern für Saarländer.